/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Chào mừng bạn đến với Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Làm theo các mẹo này để giúp bạn ghi nhớ mọi thứ và khai thác nhiều hơn từ Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Tạo ghi chú";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Tạo ghi chú";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Thêm văn bản, hình ảnh, hộp kiểm, tài liệu, âm thanh và nhiều hơn thế—ngay cả khi bạn đang ở chế độ ngoại tuyến.";



/* Checklist item "Search your notes": name */
"search-name" = "Tìm kiếm ghi chú của bạn";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Tìm kiếm ghi chú của bạn";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Nhập các từ khóa để tìm kiếm ghi chú theo nội dung, vị trí và nhiều nữa. Evernote thậm chí có thể tìm cả văn bản viết tay và được in trong ảnh.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Đồng bộ hóa tài khoản Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote đồng bộ hóa tự động.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Truy cập các ghi chú của bạn bất cứ lúc nào, bất cứ nơi nào, trên tất cả thiết bị di động của bạn.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Đặt lời nhắc";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Đặt lời nhắc";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Đặt Lời nhắc để ghim các ghi chú lên đầu danh sách. Thêm các ngày đến hạn để nhận các thông báo và thư nhắc. Đánh dấu các ghi chú là xong chúng hoàn tất.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Chia sẻ ghi chú";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Chia sẻ ghi chú này";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Nhận phản hồi từ bạn bè và đồng nghiệp mà không cần thoát khỏi Evernote. Hoặc sao chép một liên kết để chia sẻ ghi chú này.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Chào mừng bạn đến với Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Làm theo các mẹo này để giúp bạn ghi nhớ mọi thứ và khai thác Evernote hiệu quả hơn.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Tạo Lối tắt";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Tạo Lối tắt";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Kéo các ghi chú, sổ tay hoặc thẻ vào thanh tiện ích để tạo các Lối tắt có thể truy cập dễ dàng.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Làm việc cùng nhau";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Làm việc cùng nhau";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Chia sẻ các sổ tay với bạn bè, gia đình và đồng nghiệp để cùng họ hoàn thành nhiều việc hơn.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Tìm kiếm các ghi chú của bạn nhanh hơn";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Tìm kiếm các ghi chú của bạn nhanh hơn";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Xem các kết quả tìm kiếm được gợi ý thậm chí trước khi bạn vừa kết thúc gõ từ khóa.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Cài đặt Web Clipper";

"installClipper_B-name" = "Cài đặt Web Clipper";

"installClipper_C-name" = "Cài đặt Web Clipper";

"installClipper_D-name" = "Cài đặt Web Clipper";
